=== debian/changelog ===
sedutil (1.20.0-2) unstable; urgency=medium

  * Add additional details to debian/copyright

 -- Jonathan McDowell <noodles@earth.li>  Thu, 11 Apr 2024 09:06:23 +0100

sedutil (1.20.0-1) unstable; urgency=medium

  * Initial release. (Closes: #825864)

 -- Jonathan McDowell <noodles@earth.li>  Thu, 04 Apr 2024 08:46:18 +0100
