=== debian/control ===
Source: sedutil
Section: admin
Priority: optional
Maintainer: Jonathan McDowell <noodles@earth.li>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/Drive-Trust-Alliance/sedutil
Vcs-Browser: https://salsa.debian.org/debian/sedutil
Vcs-Git: https://salsa.debian.org/debian/sedutil.git
Rules-Requires-Root: no

Package: sedutil
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DTA sedutil Self encrypting drive software
 This is the Drive Trust Alliance tool for working with Self Encrypting Drives
 which conform to the TCG OPAL 2.00 standard.
 .
 The tool includes a Pre-Boot Authorization image to unlock the drive
 independently of the BIOS functions.
