## sedutil 1.49.13

=== debian/changelog ===
sedutil (1.49.13-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.49.13 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 21:03:24 +0200

sedutil (1.49.6-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.49.6 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 15:26:11 +0200

sedutil (1.49.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.49.4 release
  * Add the libnvme-dev package as package required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 01:30:47 +0200

sedutil (1.49.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.49.1 release
  * Add the libsystemd-dev package as depend to build
  * Drop the i386 support

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 10 May 2024 01:53:41 +0200

sedutil (1.20.0-1kaisen) kaisen-packages; urgency=medium

  * Initial release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 12 Apr 2023 15:28:29 +0200
